Loading ...
Sorry, an error occurred while loading the content.

AutoStar Controller Version

Expand Messages
  • growler3
    Can someone tell me how I can tell what version Autostar Controllers that I have. I have two; one is from a recently purchased ETX-125PE and the other is from
    Message 1 of 31 , Jul 5, 2008
    • 0 Attachment
      Can someone tell me how I can tell what version Autostar Controllers
      that I have. I have two; one is from a recently purchased ETX-125PE and
      the other is from a 1999 ETX-90EC.
    • autostaretx
      ... No. (or: I doubt it ) Since the current-for-the-last-6-years firmware will get switched automagically to download , the Updater doesn t bother to
      Message 31 of 31 , Jul 6, 2008
      • 0 Attachment
        --- In ETXASTRO@yahoogroups.com, "Bob Harris" <harrisb@...> wrote:
        >
        > Dick: Will I be instructed to manually set the Autostar to
        > Download during the Updater procedure?

        No. (or: "I doubt it")

        Since the current-for-the-last-6-years firmware will get
        switched automagically to "download", the Updater doesn't
        bother to instruct you to do so.
        It's just the ancient version you're playing with (against)
        that required the manual "switch to Download" action.

        have fun
        --dick

        >
        > bh
        >
        > ----- Original Message -----
        > From: "autostaretx" <rseymour@...>
        > To: <ETXASTRO@yahoogroups.com>
        > Sent: Sunday, July 06, 2008 00:58
        > Subject: [ETXASTRO] Re: AutoStar Controller Version
        >
        >
        > > --- In ETXASTRO@yahoogroups.com, "Rod Mollise" <rmollise@> wrote:
        > >>
        > >> The easiest way to do this--and maybe the safest way, is to
        > >> download Meade's Autostar Updater program and let it get the
        > >> update and install it for you.
        > >> No fuss, no muss, works like a champ.
        > >
        > > Or StarPatch from http://www.stargps.ca/starpatch.htm
        > >
        > > One problem is that your 1.1j requires manually setting the
        > > Autostar into Download mode (Setup/Download).
        > >
        > > Newer (v2.0 and newer) versions can be automatically kicked into
        > > download mode by the Updaters.. but 1.1j predates some of those
        > > features.
        > >
        > > have fun
        > > --dick
      Your message has been successfully submitted and would be delivered to recipients shortly.